<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >
    <ImageButton
        android:id="@+id/imgBtnBack"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:contentDescription="@string/cont_desc"
        android:src="@android:drawable/btn_dialog"
        android:layout_gravity="right"
        android:layout_marginTop="30dp"
        android:layout_marginRight="30dp"/>
    <LinearLayout
        android:id="@+id/layoutThumbnail"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_marginTop="20dp">
    </LinearLayout>
    <ViewFlipper
        android:id="@+id/viewFlipperPreview"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:layout_marginBottom="50dp"
        android:layout_marginLeft="200dp"
        android:layout_marginRight="200dp"
        android:layout_gravity="center"
        android:gravity="center" >
    </ViewFlipper>
</LinearLayout>